Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154422 - Investigate early-login vs XDMCP
Summary: Investigate early-login vs XDMCP
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gdm
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks: FC4Target
TreeView+ depends on / blocked
 
Reported: 2005-04-11 16:24 UTC by Matthias Clasen
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-04-25 16:15:25 UTC


Attachments (Terms of Use)

Description Matthias Clasen 2005-04-11 16:24:52 UTC
In fact, we know its currently broken. Possible fixes

- Make gdm retry setting up the XDMCP sockets repeatedly, until the
  network is up

- Leave things as they are now, and indicate in the release notes and
  in a comment in the XDMCP section of the gdm config file that XDMCP
  and early-login don't work together

Comment 2 Matthias Clasen 2005-04-25 16:15:25 UTC
The next build will have a patch to delay xdmc initialization until allow-login


Note You need to log in before you can comment on or make changes to this bug.